// ************************************************************************** //
//
//  BornAgain: simulate and fit scattering at grazing incidence
//
//! @file      Core/includeIncludes/FormFactors.h
//! @brief     Includes form-factor related include files.
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2018
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
// ************************************************************************** //

#ifndef BORNAGAIN_CORE_INCLUDEINCLUDES_FORMFACTORS_H
#define BORNAGAIN_CORE_INCLUDEINCLUDES_FORMFACTORS_H

#include "Core/Particle/FormFactorWeighted.h"
#include "Core/Scattering/FormFactorDecoratorMaterial.h"
#include "Core/Scattering/FormFactorDecoratorPositionFactor.h"
#include "Core/Scattering/FormFactorDecoratorRotation.h"
#include "Core/includeIncludes/HardParticles.h"
#include "Core/includeIncludes/SoftParticles.h"

#endif // BORNAGAIN_CORE_INCLUDEINCLUDES_FORMFACTORS_H
